/* 
  Shredder.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 4/27/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Shred" = "Usuń";

"ModuleTitleText" = "Niszczarka";
"ModuleDescriptionText" = "Usuwaj wszystkie niepotrzebne pliki i foldery, szybko i bez śladu.";
"ModuleKeywords" = "shredder, eraser, remove";

"BenefitTitle_0" = "Bezpiecznie wymazuje dane poufne";
"BenefitTitle_1" = "Omija różne błędy Findera";
"BenefitDescription_0" = "Zapewnia niemożliwość przywrócenia bezpiecznie wymazanych plików.";
"BenefitDescription_1" = "Łatwo usuwa rzeczy zablokowane przez uruchomione procesy bez błędów w Finderze.";

"ContextMenuItem_RemoveFromList" = "Usuń z listy";

"ReviewDetails_DetailsTable_AccessibilityLabel" = "Zaznaczone do usunięcia pliki";
